@charset "utf-8";
/* CSS Document

■製品紹介
1_製品ラインナップ
2_建設機械とは
3_コベルコ建機のものづくり
	3-1_環境技術
	3-2_生産技術
4_世界に誇る技術力

*/

@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

/******************************************************************

   あとあと汎用スタイルとして組み込めそうなもの

******************************************************************/

/*h1,h2,h3,h4,h5,img{
	margin:0 !important;
	padding:0 !important;
}*/
body{}
img{
	vertical-align:bottom;
}
.pb0{
	padding-bottom:0 !important;
}

.floatL{float:left;}
.floatR{float:right;}
.flexiblebox {
	 display: -webkit-flex;
	 display: flex;
	 -webkit-align-items: center;
	 align-items: center;
}
hr{
	height: 0;
	margin: 0 0 50px 0;
	padding: 0;
	border: 0;
	border-top: 1px solid #e3e3e3;
}
h1,h2,h3,h4,h5{margin:0; padding:0;}
p{
	text-align: justify;
	text-justify: inter-ideograph;
}
ul li{
	list-style:none;
}

nav{
	width:1176px;
	margin:30px auto 0;
	padding:12px;
	background-color:#e6e6e6;
}
nav ul li{
	float:left;
}
nav ul li:last-child{
	margin-right:0px !important;
}
nav ul li a{
	display:table;
	height:50px;
	background-color:#00a7ac;
	color:#ffffff;
	text-decoration:none;
	text-align:center;

}
nav ul li a:hover{
	background-color:#028484;
}
nav ul li a span{
	display:table-cell;
	vertical-align:middle;
	padding-right:30px;
	background:url(../images/btn_anchor.png)right center no-repeat;
}
nav #anchor3 li{
	width:382px;
	margin-right:12px;
}
nav #anchor3 li a{
	width:90%;
	padding:5px 5%;
}

nav #anchor4 li{
	width:285px;
	margin-right:12px;
}
nav #anchor4 li a{
	width:90%;
	padding:5px 5%;
}
nav #anchor5 li{
	width:224px;
	margin-right:14px;
}
nav #anchor5 li a{
	width:90%;
	padding:5px 5%;
}
nav #anchor6 li{
	width:384px;
	margin-right:12px;
}
nav #anchor6 li:nth-child(3n){
	margin-right:0;
}
nav #anchor6 li:nth-child(-n+3){
	margin-bottom:12px;
}
nav #anchor6 li a{
	width:90%;
	padding:5px 5%;
}
.note{
	font-size:90% !important;
	text-indent:-1em !important;
	padding:10px 0 0 1em !important;
}


/******************************************************************

   	1_製品ラインナップ

******************************************************************/
#products_lineup nav{
	margin-bottom:50px;
}
#products_lineup .nextContents{}

#products_lineup .nextContents .wrapBox{
	margin:0 auto 50px;
}

#products_lineup .nextContents .lineupBox{
	width:1040px;
	margin:0 auto;
	padding-top:30px;
	display:table;
}
#products_lineup .nextContents .lineupBox h5{
	color:#FFF;
	font-size:110%;
	padding:2px 5px;
	margin:10px 0 20px 0;
}
#products_lineup .nextContents .lineupBox h5 span{
	background:#00a7ac;
}
#products_lineup .nextContents .lineupBox .lineupImg{
	display:table-cell;
	vertical-align:middle;
}
#products_lineup .nextContents .lineupBox .pt50{padding-top:50px;}
#products_lineup .nextContents .lineupBox .pt180{padding-top:180px;}
#products_lineup .nextContents .lineupBox .mb78{margin-bottom:78px;}
#products_lineup .nextContents .lineupBox img{
	width:auto;
	height:auto;
}
#products_lineup .nextContents .lineupBox .LT{
	width:480px;
	padding:0 40px 40px 0;
	margin:0 auto;
	border-right:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	box-sizing:border-box;
}
#products_lineup .nextContents .lineupBox .RT{
	width:480px;
	padding:0 0px 40px 40px;
	margin:0 auto;
	border-bottom:1px solid #eeeeee;
	box-sizing:border-box;
}
#products_lineup .nextContents .lineupBox .LT2{
	width:480px;
	padding:0 40px 0px 0;
	margin:0 auto;
	border-right:1px solid #eeeeee;
	box-sizing:border-box;
}
#products_lineup .nextContents .lineupBox .RT2{
	width:480px;
	padding:0 0px 0px 40px;
	margin:0 auto;
}
#products_lineup .nextContents .lineupBox .LB{
	width:480px;
	padding:40px 40px 0px 0;
	margin:0 auto;
	border-right:1px solid #eeeeee;
	box-sizing:border-box;
}
#products_lineup .nextContents .lineupBox .RB{
	width:480px;
	padding:40px 0px 0px 40px;
	margin:0 auto;
	box-sizing:border-box;
}
#products_lineup .nextContents .lineupBox .youtube{
	margin:30px auto 0;
	position:relative;
	height:0;
	width:100%;
	padding:0 0 56.25% 0;
	overflow:hidden;
}
#products_lineup .nextContents .lineupBox .youtube iframe{
	position:absolute;
	top:0;
	right:0;
	width:100% !important;
	height:100% !important;
}



/******************************************************************

   	2_建設機械とは

******************************************************************/

/***************** ショベル + クレーン 共通 *****************/
#products_machine .nextContents #btn_switch{
	width:320px;
	height:38px;
	margin:0 auto;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;  
	-webkit-border-top-right-radius: 100px;  
	-webkit-border-bottom-right-radius: 100px;  
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
#products_machine .nextContents #btn_switch ul li{
	float:left;
	width:160px;
	height:38px;
	text-align:center;
	box-sizing:border-box;
}
#products_machine .nextContents #btn_switch ul li a{
	font-size:20px;
	display:block;
	text-decoration:none;
	font-weight:bold;
	line-height:38px;
	color:#333f48;
}
_:-ms-lang(x), #products_machine .nextContents #btn_switch ul li a{
	/*IE10-Edge*/
	height:36px;
	padding-top:2px;
}

#products_machine .nextContents #btn_switch ul li:first-child .select{border-right:solid 1px #04878b;}
#products_machine .nextContents #btn_switch ul li:last-child .nonselect{border-left:solid 2px #ffffff;}
#products_machine .nextContents #btn_switch ul li:first-child .nonselect{border-right:solid 1px #d6d6d6;}
#products_machine .nextContents #btn_switch ul li:last-child .select{border-left:solid 1px #5ed5d9;}

#products_machine .nextContents #btn_switch ul li a.select{
	color:#FFF;
	background-color:#00a7ac;
}
#products_machine .nextContents #btn_switch ul li a.nonselect{
	color:#c3c3c3;
	background-color:#f3f3f3;
}
#products_machine .nextContents #btn_switch ul li a.nonselect:hover{
	color:#00a7ac;
}
#products_machine .nextContents nav{
	margin:40px auto 0;
}
#products_machine .nextContents p{
	line-height:2.0;
}
#products_machine .nextContents h4{
	margin-top:60px;
}
#products_machine .nextContents h5{
	font-size:120%;
	margin-bottom:10px;
	color:#00a7ac;
}
#products_machine .nextContents strong{
	text-decoration:underline;
}
#products_machine .nextContents .machineBox400{
	width:400px;
	margin:0 auto;
}
#products_machine .nextContents .machineBox800{
	width:800px;
	margin:0 auto;
}
#products_machine .nextContents .machineBox1000{
	width:1000px;
	margin:0 auto;
}


/***************** ショベル共通 *****************/
#products_machine .nextContents .shovel01Box,
#products_machine .nextContents .shovel02Box,
#products_machine .nextContents .shovel04Box,
#products_machine .nextContents .shovel06Box{
	width:1000px;
	margin:0 auto;
	padding-top:30px;
}

/***************** ショベル_01 *****************/
#products_machine .nextContents .shovel01Box .floatL{
	width:550px;
}
#products_machine .nextContents .shovel01Box .floatL ul li{
	line-height:2.2;
	padding-left:1em;
	text-indent:-1em;
}
/***************** ショベル_02 *****************/
#products_machine .nextContents .shovel02Box .floatL{
	width:800px;
}
#products_machine .nextContents .shovel02Box .floatL p{
	line-height:2.0;
	margin-bottom:30px;
}
/***************** ショベル_03 *****************/
#products_machine .nextContents .shovel03Box p{
	margin-bottom:30px;
}
#products_machine .nextContents .shovel03Box .shovelBox1000{
	padding-top:30px;
}
/***************** ショベル_04 *****************/
#products_machine .nextContents .shovel04Box .floatL{
	width:600px;
}
#products_machine .nextContents .shovel04Box .floatR img{
	width:300px;
}
/***************** ショベル_05 *****************/
#products_machine .nextContents .shovel05Box .floatL{
	width:600px;
}
#products_machine .nextContents .shovel05Box .floatL p{
	margin-bottom:30px;
}
#products_machine .nextContents .shovel05Box .floatR{
	width:550px;
}
/***************** ショベル_06 *****************/
#products_machine .nextContents .shovel06Box p{
	margin-bottom:20px;
}
#products_machine .nextContents .shovel06Box p img{
	padding:20px 0;
}


/***************** クレーン共通 *****************/
#products_machine .nextContents .crane01Box,
#products_machine .nextContents .crane02Box,
#products_machine .nextContents .crane03Box,
#products_machine .nextContents .crane04Box,
#products_machine .nextContents .crane05Box{
	width:1000px;
	margin:0 auto;
	padding-top:30px;
}

/***************** クレーン_01 *****************/
#products_machine .nextContents .crane01Box .floatL{
	width:650px;
}
#products_machine .nextContents .crane01Box .floatL p{
	margin-bottom:20px;
}
#products_machine .nextContents .crane01Box .floatL p:last-child{
	margin-bottom:0px;
}
#products_machine .nextContents .crane01Box .floatR{
	width:280px;
}
/***************** クレーン_02 *****************/
#products_machine .nextContents .crane02Box p{
	margin-bottom:30px;
}
/***************** クレーン_03 *****************/
#products_machine .nextContents .crane03Box p{
	margin-bottom:30px;
}
#products_machine .nextContents .crane03Box p span{
	display:block;
}
/***************** クレーン_04 *****************/
#products_machine .nextContents .crane04Box p{
	margin-bottom:30px;
}
#products_machine .nextContents .crane04Box .floatL{
	width:600px;
}
#products_machine .nextContents .crane04Box .floatL ul li{
	padding-left:1em;
	text-indent:-1em;
	margin-bottom:10px;
}

/***************** クレーン_05 *****************/
#products_machine .nextContents .crane05Box p{
	margin-bottom:30px;
}


/******************************************************************

   	3_コベルコ建機のものづくり

******************************************************************/

/***************** 3-1,3-2　共通 *****************/

#products_innovation .nextContents .innovationBox{
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width:100%;
	overflow:hidden;
	position:relative;
}

#products_innovation .nextContents .innovationBox .innovationBoxInner{
	width:1100px;
	margin:0 auto;
	padding:0 0 100px;
	position:relative;
}
#products_innovation .nextContents .innovationBox .bgGray{
	background-color:#ebebeb;
}
#products_innovation .nextContents .innovationBox h4{
	font-family: ヒラギノ角ゴ W1 JIS2004;
	color:#00A7AC;
	font-size:425%;
	font-weight:bold;
	letter-spacing:1px;
	text-align:center;
	margin-bottom:30px;
	padding-top:80px;
	line-height:1.3;
	transform: rotate(0.001deg);
}
#products_innovation .nextContents .innovationBox p{
	line-height:2.2;
}
#products_innovation .nextContents .innovationBox p.copy{
	font-size:115%;
/*	font-weight:bold;*/
	color:#333f48;
	letter-spacing:0px;
	text-align:center;
	line-height:2.2;
	margin-bottom:80px;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .column1{
	padding:0 2%;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .column1 img{
	margin-bottom:30px;
}



#products_innovation .nextContents #btn_switch{
	width:320px;
	height:38px;
	margin:0 auto 30px;
	border:solid 3px #00a7ac;
	border-radius: 100px;
	-webkit-border-top-left-radius: 100px;  
	-webkit-border-top-right-radius: 100px;  
	-webkit-border-bottom-right-radius: 100px;  
	-webkit-border-bottom-left-radius: 100px;
	overflow:hidden;
	background:#00a7ac;
}
#products_innovation .nextContents #btn_switch ul li{
	float:left;
	width:160px;
	height:38px;
	text-align:center;
	box-sizing:border-box;
}
#products_innovation .nextContents #btn_switch ul li a{
	font-size:20px;
	letter-spacing:1px;
	display:block;
	text-decoration:none;
	font-weight:bold;
	line-height:38px;
	color:#333f48;
}
/* IE10～Edgeのみ対応 */
_:-ms-lang(x), #products_innovation .nextContents #btn_switch ul li a{
	height:36px;
	padding-top:2px;
}
#products_innovation .nextContents #btn_switch ul li a.select{
	color:#FFF;
	background-color:#00a7ac;
}
#products_innovation .nextContents #btn_switch ul li a.nonselect{
	color:#c3c3c3;
	background-color:#f4f4f4;
}
#products_innovation .nextContents #btn_switch ul li a.nonselect:hover{
	color:#00a7ac;
}


/* ----------------------------
180228_追加
---------------------------- */
#products_innovation .nextContents #btn_switch{
	width:600px;
	margin: 0 auto 40px;
}
#products_innovation .nextContents #btn_switch ul li{
	width: 200px;
}
#products_innovation .nextContents #btn_switch ul li:nth-child(2){
	border-right: 1px solid #00a7ac;
	border-left: 1px solid #00a7ac;
}
#products_innovation .nextContents #btn_switch ul li a{
	letter-spacing: 1px;
	font-size: 18px;
}




/******************************************************************

   	3-1_環境技術

******************************************************************/
#products_innovation .nextContents .innovationBox .innovationBoxInner .envtext{
	width:44%;
	padding:0 4% 0 2%;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .env1img{
	position:absolute;
	top:0;
	right:0;
	width:100%;
	margin-right:-48%;
	z-index:-1;
}

#products_innovation .nextContents .innovationBox .innovationBoxInner .env2img{
	position:absolute;
	top:120px;
	right:0;
	width:70%;
	margin-right:-20%;
}

#products_innovation .nextContents .innovationBox h5{
	color:#333f48;
	font-size:210%;
	line-height:140%;
	font-weight:normal;
	margin-bottom:30px;
}

/******************************************************************

   	3-2_生産技術

******************************************************************/
#products_innovation .nextContents .innovationBox .innovationBoxInner .text{
	float:left;
	width:44%;
	margin:0;
	padding:0 4% 0 2%;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .img{
	float:right;
	width:48%;
	margin:0 0 30px 0;
	padding:0 2% 0 0;
}

#products_innovation .nextContents #manufacture05 .button {
	color:#00a7ac;
	cursor:pointer;
	padding-left:1.75em;
	background:url(../images/top/yajirushi.png) no-repeat left center;
	background-size:contain;
	text-decoration:underline;
}
#products_innovation .nextContents #manufacture05 .button:hover {
	text-decoration:none;
}

.remodal .remodal-cancel{
	text-align:center;
	vertical-align:middle;
	width:260px;
	height:46px;
	display:block;
	margin:50px auto;
	padding-left:20px;
	letter-spacing:3px;
	border:1px solid #fff;
	/* background:url(images/btn_close_off2.png) no-repeat 75px center; */
	background-color:transparent;
	line-height:1;
	transition: all .25s;
}
.remodal .remodal-cancel:hover{
	border:1px solid #a8bac7;
	color:#a8bac7;
	background:url(../images/btn_close_on2.png) no-repeat 75px center;
}
#products_innovation #manufacture03 .youtube {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
	margin-bottom: 30px;
}
#products_innovation #manufacture03 .youtube iframe {
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
#products_innovation #manufacture03 .mi {
	font-size: 170%;
	padding-bottom: 10px;
}

/******************************************************************

   	3-3_IoTソリューション

******************************************************************/
#products_innovation .nextContents .innovationBox p.iot02copy {
	font-size: 115%;
    color: #333f48;
    letter-spacing: 0px;
    text-align: center;
    line-height: 2.2;
    margin-top: 50px;
    margin-bottom: 30px;
}
#products_innovation .nextContents #iot02 h4 {
	font-size: 385%;
}
#products_innovation .nextContents #iot02 .button {
	color:#00a7ac;
	cursor:pointer;
	padding-left:1.75em;
	background:url(../images/top/yajirushi.png) no-repeat left center;
	background-size:contain;
	text-decoration:underline;
}
#products_innovation .nextContents #iot02 .button:hover {
	text-decoration:none;
}
#products_innovation .nextContents .innovationBox #iot03 p.copy{
	margin-bottom:0;
}


/******************************************************************

   	4_世界に誇る技術力

******************************************************************/

/***************** メインビジュアル *****************/

#products_technology .nextContents #mainV{
	width:100%;
	height:750px;
	background-size:cover;
	position:relative;
}
#products_technology .nextContents #mainV #mainVinner{
	width:800px;
	height:400px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
#products_technology .nextContents #mainV #mainVinner p.mainCopy{
	width:518px;
	margin:0 auto 30px;
}
#products_technology .nextContents #mainV #mainVinner p.subCopy{
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif sans-serif;
	color:#ffffff;
	letter-spacing:1px;
	font-size:115%;
	text-align:center;
	line-height:1.8;
	text-shadow: 0px 0px 5px #0d6fa0;
}
#products_technology .nextContents #mainV #mainVinner nav{
	width:100%;
	margin:30px auto 0;
	padding:0;
	background-color:inherit;
}
#products_technology .nextContents #mainV #mainVinner nav ul li{
	width:49%;
	margin-right:2%;
}
#products_technology .nextContents #mainV #mainVinner nav ul li a{
	background-color:#333f48;
	width:90%;
	padding:5px 5%;
}
#products_technology .nextContents #mainV #mainVinner nav ul li a:hover{
	background-color:#4c6679;
}
#products_technology .nextContents #mainV #mainVinner nav ul li a span{
	display:table-cell;
	vertical-align:middle;
	padding-right:30px;
	background:url(../images/btn_anchor.png)right center no-repeat;
	font-size:110%;

}

/***************** ショベル *****************/

#products_technology h4#anchor_excavators,
#products_technology h4#anchor_cranes{
	font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif sans-serif;
	background-color:#ebebeb;
	margin:0 auto 60px;
	padding:50px 0;
	font-size:250%;
	font-weight:bold;
	text-align:center;
	color:#333f48;
	line-height:0.8;
}
#products_technology h4#anchor_excavators span,
#products_technology h4#anchor_cranes span{
	color:#00a7ac;
	letter-spacing:1px;
	font-size:40%;
}
#products_technology .nextContents .innovationBox{
	width:100%;
	overflow:hidden;
}
#products_technology .nextContents .innovationBox .innovationBoxInner{
	width:1100px;
	margin:0 auto;
	padding:0 0 100px;
	position:relative;
}
#products_technology .nextContents .innovationBox p{
	line-height:2.2;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .techtext{
	float:left;
	width:59%;
	padding:0 4% 0 2%;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .tech1img,
#products_technology .nextContents .innovationBox .innovationBoxInner .tech3img,
#products_technology .nextContents .innovationBox .innovationBoxInner .tech4img{
	float:right;
	width:35%;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .tech1img img{
	text-align:center;
	padding-left:10%;
	width:80%;
}
#products_technology .nextContents .innovationBox h5{
	color:#00a7ac;
	font-size:250%;
	line-height:140%;
	font-weight:normal;
	padding-left:2%;
	margin-bottom:30px;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .youtube{
	margin:50px auto 0;
	width:853px;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .youtube iframe{
	width:100%;
	margin-bottom:5px;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .column1{
	padding:0 2%;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .column1 img{
	margin-bottom:30px;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .column1 .tech2img{
	width:50%;
	margin:0 auto;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .tech3img img{
	text-align:center;
	padding:40px 0 0 5%;
	width:90%;
}

/***************** クレーン *****************/

#products_technology .nextContents .innovationBox .innovationBoxInner .tech4img img{
	padding:180px 0 0 0;
	width:100%;
}






@media screen and (max-width: 767px){

/******************************************************************

   SP_あとあと汎用スタイルとして組み込めそうなもの

******************************************************************/
.floatL{float:none;}
.floatR{float:none;}
.nextNavTitle{
	margin-top:0;
}

nav{
	width:90%;
	padding:3% 5%;
}
nav ul li{
	float:none;
	margin-bottom:8px;
}
nav ul li:last-child{
	margin-bottom:0px !important;
}
nav ul li a{
	height:auto;
}
nav #anchor4 li{
	width:100%;
	margin:0 0 8px 0;
}
nav #anchor4 li a{
	width:90%;
	padding:12px 5%;
}
nav #anchor3 li{
	width:100%;
	margin:0 0 8px 0;
}
nav #anchor3 li a{
	width:90%;
	padding:12px 5%;
}
nav #anchor5 li{
	width:100%;
	margin:0 0 8px 0;
}
nav #anchor5 li a{
	width:90%;
	padding:12px 5%;
}
nav #anchor6 li{
	width:100%;
	margin:0 0 8px 0;
}
nav #anchor6 li:nth-child(3n){
	margin:0 0 8px 0;
}
nav #anchor6 li:nth-child(-n+3){
	margin:0 0 8px 0;
}
nav #anchor6 li a{
	width:90%;
	padding:12px 5%;
}


/******************************************************************

   	1_SP_製品ラインナップ

******************************************************************/


#products_lineup .nextContents .wrapBox h4{
	margin:0 auto 20px;
	font-size:120%;
	line-height:1.6;
	padding:10px 0 10px 5px;
	background-color:#ebebeb;
	border:none;
}
#products_lineup nav{
	margin-bottom:50px;
}
#products_lineup .nextContents .lineupBox{
	width:100%;
}
#products_lineup .nextContents .lineupBox h5{
	font-size:100%;
}
#products_lineup .nextContents .lineupBox .lineupImg{
	display:block;
	margin:0 auto;
	text-align:center;
}
#products_lineup .nextContents .lineupBox .pt50{padding-top:0px;}
#products_lineup .nextContents .lineupBox .pt180{padding-top:0px;}
#products_lineup .nextContents .lineupBox .mb78{margin-bottom:0px;}
#products_lineup .nextContents .lineupBox img{
	width:100%;
}
#products_lineup .nextContents .lineupBox .LT{
	width:100%;
	padding:0 0 30px;
	border-right:none;
}
#products_lineup .nextContents .lineupBox .RT{
	width:100%;
	padding:30px 0;
}
#products_lineup .nextContents .lineupBox .LT2{
	width:100%;
	padding:0 0 30px;
	border-right:none;
}
#products_lineup .nextContents .lineupBox .RT2{
	width:100%;
	padding:30px 0;
	border-top:1px solid #eeeeee;
	/*margin:0 auto;*/
}
#products_lineup .nextContents .lineupBox .LB{
	width:100%;
	padding:30px 0;
	border-right:none;
	border-bottom:1px solid #eeeeee;
	/*margin:0 auto;*/
}
#products_lineup .nextContents .lineupBox .RB{
	width:100%;
	padding:30px 0;
	/*margin:0 auto;
	box-sizing:border-box;*/
}


/******************************************************************

   	2_SP_建設機械とは

******************************************************************/

/***************** SP_ショベル + クレーン 共通 *****************/
#products_machine .nextContents #btn_switch{
	width:90%;
	margin:0 5%;
}
#products_machine .nextContents #btn_switch ul li{
	width:50%;
}
#products_machine .nextContents #btn_switch ul li a{
	font-size:18px;
}
#products_machine .nextContents nav{
	margin:30px auto 0;
}
#products_machine .nextContents p{
	line-height:1.6;
}
#products_machine .nextContents h4{
	margin-top:40px;
}
#products_machine .nextContents h5{
    font-size: 110%;
	margin-bottom:5px;
}
#products_machine .nextContents strong{
	font-weight:normal;
}
/***************** SP_ショベル共通 *****************/
#products_machine .nextContents .shovel01Box,
#products_machine .nextContents .shovel02Box,
#products_machine .nextContents .shovel04Box,
#products_machine .nextContents .shovel06Box{
	width:100%;
}
#products_machine .nextContents .machineBox400{
	width:100%;
}
#products_machine .nextContents .machineBox800{
	width:100%;
}
#products_machine .nextContents .machineBox1000{
	width:100%;
}

/***************** SP_ショベル_01 *****************/
#products_machine .nextContents .shovel01Box .floatL{
	width:100%;
	margin-bottom:30px;
}
#products_machine .nextContents .shovel01Box .floatL ul li{
	line-height:1.8;
}
/***************** SP_ショベル_02 *****************/
#products_machine .nextContents .shovel02Box .floatL{
	width:100%;
}
#products_machine .nextContents .shovel02Box .floatL p{
	line-height:1.8;
	margin-bottom:20px;
}
#products_machine .nextContents .shovel02Box .floatR{
	text-align:center;
	margin-bottom:20px;
}
#products_machine .nextContents .shovel02Box .floatR img{
	width:124px;
}
/***************** SP_ショベル_03 *****************/
#products_machine .nextContents .shovel03Box p{
	margin-bottom:20px;
}
#products_machine .nextContents .shovel03Box .shovelBox1000{
	padding-top:30px;
}
/***************** SP_ショベル_04 *****************/
#products_machine .nextContents .shovel04Box{
	padding-top:20px;
}
#products_machine .nextContents .shovel04Box .floatL{
	width:100%;
	padding:0px 0 20px;
}
#products_machine .nextContents .shovel04Box .floatR{
	text-align:center;
}
#products_machine .nextContents .shovel04Box .floatR img{
	width:300px;
}
/***************** SP_ショベル_05 *****************/
#products_machine .nextContents .shovel05Box .floatL{
	width:100%;
}
#products_machine .nextContents .shovel05Box .floatL p{
	margin-bottom:20px;
}
#products_machine .nextContents .shovel05Box .floatR{
	width:100%;
}
/***************** SP_ショベル_06 *****************/
#products_machine .nextContents .shovel06Box p img{
	padding:10px 0;
}


/***************** SP_クレーン共通 *****************/
#products_machine .nextContents .crane01Box,
#products_machine .nextContents .crane02Box,
#products_machine .nextContents .crane03Box,
#products_machine .nextContents .crane04Box,
#products_machine .nextContents .crane05Box{
	width:100%;
}
/***************** SP_クレーン_01 *****************/
#products_machine .nextContents .crane01Box .floatL{
	width:100%;
	margin-bottom:20px;
}
#products_machine .nextContents .crane01Box .floatL p{
	margin-bottom:20px;
}
#products_machine .nextContents .crane01Box .floatL p:last-child{
	margin-bottom:0px;
}
#products_machine .nextContents .crane01Box .floatR{
	width:100%;
}
/***************** SP_クレーン_02 *****************/
#products_machine .nextContents .crane02Box{
	padding-top:0;
}
/***************** SP_クレーン_03 *****************/
#products_machine .nextContents .crane03Box{
	padding-top:0;
}
/***************** SP_クレーン_04 *****************/
#products_machine .nextContents .crane04Box .floatL{
	width:100%;
	margin-bottom:30px;
}

/***************** SP_クレーン_05 *****************/
#products_machine .nextContents .crane05Box{
	padding-top:0;
}
#products_machine .nextContents .crane05Box p:last-child{
	margin-bottom:0px;
}



/******************************************************************

   	3_コベルコ建機のものづくり

******************************************************************/

/***************** 3-1,3-2　共通 *****************/
#products_innovation .nextContents .innovationBox p.copy {
    margin-bottom: 40px;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner{
	width:90%;
	padding:0 5% 50px;
}
#products_innovation .nextContents .innovationBox h4{
	font-size:250%;
	line-height:1.3;
}
#products_innovation .nextContents .innovationBox h4{
	margin-bottom:15px;
	padding-top:40px;

}
	
#products_innovation .nextContents .innovationBox p{
	line-height:1.8;
}
#products_innovation .nextContents .innovationBox p.copy{
	text-align:left;
	line-height:1.8;
}

#products_innovation .nextContents .innovationBox .innovationBoxInner .column1{
	padding:0;
}


#products_innovation .nextContents #btn_switch{
	width:90%;
	margin:0 5% 20px;
}
#products_innovation .nextContents #btn_switch ul li{
	width:50%;
}
#products_innovation .nextContents #btn_switch ul li a{
	font-size:18px;
}


/* ----------------------------
180228_追加
---------------------------- */
/*#products_innovation .nextContents #btn_switch{
	width:600px;
	margin: 0 auto 40px;
}*/
#products_innovation .nextContents #btn_switch{
    border: solid 2px #00a7ac;
	margin: 0 auto 30px;
	height: 40px;
	box-sizing: border-box;
}
#products_innovation .nextContents #btn_switch ul li:first-child,
#products_innovation .nextContents #btn_switch ul li:nth-child(2){
	width: 27%;
}
#products_innovation .nextContents #btn_switch ul li{
	width: 46%;
}
#products_innovation .nextContents #btn_switch ul li a{
	letter-spacing: 0px;
	font-size: 14px;
	font-weight: normal;
}






/******************************************************************

   	3-1_環境技術

******************************************************************/
#products_innovation .nextContents .innovationBox .innovationBoxInner .envtext{
	width:100%;
	padding:0;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .env1img{
	position:relative;
	margin:0 0 30px 0;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .env2img{
	position:relative;
	top:0;
	width:100%;
	margin:0 0 30px 0;
}
#products_innovation .nextContents .innovationBox h5{
	font-size:160%;
}

/******************************************************************

   	3-2_生産技術

******************************************************************/
#products_innovation .nextContents .innovationBox .innovationBoxInner .text{
	float:none;
	width:100%;
	margin-bottom:30px;
	padding:0;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .img{
	float:none;
	width:100%;
	padding:0;
}
#products_innovation #manufacture03 .mi {
	font-size: 140%;
	line-height: 160%;
	padding-bottom: 15px;
}

/******************************************************************

   	3-3_IoTソリューション

******************************************************************/
#products_innovation .nextContents .innovationBox p.iot02copy {
	padding: 0 5%;
	line-height: 1.8;
	text-align: left;
}
#products_innovation .nextContents #iot02 h4 {
	font-size: 250%;
}
#products_innovation .nextContents #iot02 .button {
	color:#00a7ac;
	cursor:pointer;
	padding-left:1.75em;
	background:url(../images/top/yajirushi.png) no-repeat left center;
	background-size:contain;
	text-decoration:underline;
}
#products_innovation .nextContents .innovationBox .innovationBoxInner .img iframe {width: 100%;}


/******************************************************************

   	4_世界に誇る技術力

******************************************************************/

/***************** メインビジュアル *****************/

#products_technology .nextContents #mainV{
	height:600px;
}
#products_technology .nextContents #mainV #mainVinner{
	width:90%;
	padding:0 5%;
}
#products_technology .nextContents #mainV #mainVinner p.mainCopy{
	width:100%;
	max-width:518px;
}
#products_technology .nextContents #mainV #mainVinner p.subCopy{
	font-size:100%;
	text-align:left;
}
#products_technology .nextContents #mainV #mainVinner nav ul li{
	width:100%;
	margin:0 0 5px 0;
}
#products_technology .nextContents #mainV #mainVinner nav ul li a{
	padding:12px 5%;
}
#products_technology .nextContents #mainV #mainVinner nav ul li a span{
	font-size:100%;
}

/***************** ショベル *****************/

#products_technology .nextContents .innovationBox .innovationBoxInner{
	width:90%;
	padding:0 5% 100px;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .techtext{
	float:none;
	width:100%;
	padding:0;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .tech1img,
#products_technology .nextContents .innovationBox .innovationBoxInner .tech3img,
#products_technology .nextContents .innovationBox .innovationBoxInner .tech4img{
	float:none;
	width:100%;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .tech1img img{
	padding-left:0;
	margin-bottom:30px;
	width:100%;
}
#products_technology .nextContents .innovationBox h5{
	padding-left:0;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .youtube{
	margin:30px auto 0;
	position:relative;
	height:0;
	width:100%;
	padding:0 0 56.25% 0;
	overflow:hidden;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .youtube iframe{
	position:absolute;
	top:0;
	right:0;
	width:100% !important;
	height:100% !important;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .column1{
	padding:0;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .column1 .tech2img{
	width:100%;
}
#products_technology .nextContents .innovationBox .innovationBoxInner .tech3img img{
	text-align:center;
	padding:0;
	margin-bottom:30px;
	width:100%;
}

/***************** クレーン *****************/

#products_technology .nextContents .innovationBox .innovationBoxInner .tech4img img{
	padding:0;
	margin-bottom:30px;
}



}